local g = vim.g

-- Leader/local leader
g.mapleader = ' '
g.maplocalleader = ','

-- Skip some remote provider loading
g.loaded_python3_provider = 0
g.loaded_node_provider = 0
g.loaded_perl_provider = 0
g.loaded_ruby_provider = 0

-- Default to static completion for SQL
g.omni_sql_default_compl_type = 'syntax'

-- netrw
g.netrw_banner = 0
g.netrw_preview = 1
g.netrw_winsize = 70
g.netrw_wiw = 5
--g.netrw_alto = 1
--g.netrw_altfile = 1
--g.netrw_decompress = {}
g.netrw_fastbrowse = 0
g.netrw_liststyle = 0
g.netrw_browsex_viewer = 'xdg-open'
g.netrw_compress = 'zstd'
g.netrw_hide = 1
g.netrw_list_hide = [[^\..*]]
